
/* Class = "NSMenuItem"; title = "MindFlip"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "MindFlip";

/* Class = "NSMenuItem"; title = "Quit MindFlip"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit MindFlip";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Edit";

/* Class = "NSMenuItem"; title = "About MindFlip"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About MindFlip";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Redo";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferences…";

/* Class = "NSTextFieldCell"; title = "Card Set:"; ObjectID = "Jxf-JA-PDh"; */
"Jxf-JA-PDh.title" = "Card Set:";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Bring All to Front";

/* Class = "NSButtonCell"; title = "Launch in Fullscreen"; ObjectID = "LPb-Fd-86o"; */
"LPb-Fd-86o.title" = "Launch in Fullscreen";

/* Class = "NSButtonCell"; title = "Play Sounds"; ObjectID = "Mms-vN-Bw9"; */
"Mms-vN-Bw9.title" = "Play Sounds";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimize";

/* Class = "NSMenuItem"; title = "Hide MindFlip"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide MindFlip";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "RoF-e3-R01"; */
"RoF-e3-R01.title" = "Check for Updates...";

/* Class = "NSMenuItem"; title = "Cyberpunk"; ObjectID = "Ry9-ig-Qpn"; */
"Ry9-ig-Qpn.title" = "Cyberpunk";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Window";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Edit";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "d0j-kg-ha7"; */
"d0j-kg-ha7.title" = "Label";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Undo";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "fSG-wZ-Owd"; */
"fSG-wZ-Owd.title" = "Label";

/* Class = "NSMenuItem"; title = "iPhoto"; ObjectID = "fVE-tw-Izm"; */
"fVE-tw-Izm.title" = "iPhoto";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Paste";

/* Class = "NSMenuItem"; title = "Kids"; ObjectID = "oPr-I6-Rcy"; */
"oPr-I6-Rcy.title" = "Kids";

/* Class = "NSMenu"; title = "MindFlip"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "MindFlip";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Cut";

/* Class = "NSTextFieldCell"; title = "Preferences"; ObjectID = "vy0-b6-h2u"; */
"vy0-b6-h2u.title" = "Preferences";

/* Class = "NSTextFieldCell"; title = "Volume"; ObjectID = "wue-gR-8f8"; */
"wue-gR-8f8.title" = "Volume";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copy";
